CppUnit project page | FAQ

Classes
TestSuiteFactory.h File Reference
`#include <cppunit/extensions/TestFactory.h>`
Include dependency graph for TestSuiteFactory.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TestSuiteFactory< TestCaseType >
| TestFactory for TestFixture that implements a static suite() method. More...

| Send comments to: CppUnit Developers